@font-face {
  font-family: 'PrimeIcons';
  font-display: auto;
  src: url('fonts/primeicons.eot');
  src: url('fonts/primeicons.eot?#iefix') format('embedded-opentype'),
       url('fonts/primeicons.woff2') format('woff2'),
       url('fonts/primeicons.woff') format('woff'),
       url('fonts/primeicons.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

.pi {
  display: inline-block;
  font: normal normal normal 14px/1 PrimeIcons;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pi-user:before { content: "\e900"; }
.pi-search:before { content: "\e908"; }
.pi-check:before { content: "\e909"; }
